.nav li:nth-child(6) a{color:#000000;}
.about-one-box{height: 280px;background-color: #fff;margin-top: -30px; position: relative; z-index: 1;padding-top: 48px;}
.about-one-box .title{text-align: center;}
.about-one-box .title h4{font-size: 30px; color: #333; }
.about-one-box .title p{color:#666; margin-top: 20px; font-size:16px;}
.about-one-box ul{width: 1128px;padding:70px 36px 0 36px;}
.about-one-box ul li{float: left; margin-right: 80px; text-align: center; width: 150px; }
.about-one-box ul li:last-child{margin-right: 0;width: 200px;}
.about-one-box ul li span{font-size: 36px;color: #ff5917;}
.about-one-box ul li .jiahao{font-size: 27px; display: inline-block;}
.about-one-box ul li p{font-size: 16px;color: #999;  margin-top:10px; }

.about-content-box{width:560px;}
.about-content-box .text-left{text-align: left;}
.aboutus-nr{margin-top: 20px}
.aboutus-nr p{font-size: 16px;color: #333; margin-bottom: 20px; line-height: 32px;}

.gsfc-box{width: 600px; height:390px; margin-top: 110px; background-color: #fff;}
.gsfc{ width:600px; height:390px; overflow:hidden; position:relative; }
.gsfc .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.gsfc .hd ul{ overflow:hidden; zoom:1; float:left;  }
.gsfc .hd ul li{ float:left; margin-right:6px;  width:10px; height:10px; border-radius: 50%; background:#fff; cursor:pointer; }
.gsfc .hd ul li.on{ background:#ff5917; color:#fff; }
.gsfc .bd{ position:relative; height:100%; z-index:0;   }
.gsfc .bd li{ zoom:1; vertical-align:middle; }
.gsfc .bd img{ width:600px; height:390px; display:block; }

.hot-service-fwbg{background: url("../images/xzbg1.jpg") no-repeat center ;height:625px;  background-size: cover;}
.yewu1{width:310px; height:409px; background: #fff; margin-right: 10px;float:left;position: relative;text-align:center;}
.yewu1 .ev-text-title-3{font-size: 36px; margin:65px auto 25px; position: relative; color: #333}
.yewu1 .ev-text-title-3:after{position: absolute; content: ''; width: 35px; height:1px; background-color: #444; left:65px; top:18px;}
.yewu1 .ev-text-title-3:before{position: absolute; content: ''; width: 35px; height:1px; background-color: #444; right:65px; top:18px;}
.ev-text-article-2{font-size: 22px; line-height:28px; padding: 0 20px;}
.yewu1 .ev-text-article-3{font-size:16px; color: #666; margin-top: 20px; padding: 0 20px; line-height:26px;}
.yewu1 .ev-base-button{display: inline-block; width: 140px; height: 45px; line-height: 45px; text-align: center; background-color: #2ec2e2; color: #fff; border-radius: 45px; font-size:16px; }
.yewu1 .ev-base-button:hover{background-color: #ff5917;}

.yewubox{width:283px;height:200px; margin-bottom: 10px; margin-right: 10px; float: left; background-color: #fff; position: relative; text-align: center;}
.yewubox .ev-text-title-3{font-size: 30px; margin:45px auto 25px; position: relative; color: #333}
.yewubox .ev-text-title-3:after{position: absolute; content: ''; width: 35px; height:1px; background-color: #444; left:65px; top:15px;}
.yewubox .ev-text-title-3:before{position: absolute; content: ''; width: 35px; height:1px; background-color: #444; right:65px; top:15px;}
.yewubox .ev-text-article-3{font-size: 12px; color: #666; margin-top: 20px; padding: 0 10px; line-height:15px;}
.nomar{margin-right: 0;}
.mapbox{width:560px; height: 400px; position:relative; }
.mapbg{ width:465px; height:356px;border: 1px solid #2ec2e2; background-color: transparent;}
.map{position: absolute; right: 0; bottom:0px;}
.mapright{width: 500px; height: 400px;  text-align: left;}
.mapright .text-left{text-align: left; margin-top: 50px;}
.ly-content{font-size:16px; color: #333; line-height: 30px; margin-top: 40px; margin-bottom:80px;}
.ly-content span{font-weight: bold; color: #ff5917;}
.mapright .ev-base-button{display: inline-block; width: 140px; height: 45px; line-height: 45px; text-align: center; background-color: #2ec2e2; color: #fff; border-radius: 45px; font-size:16px; }
.mapright .ev-base-button:hover{background-color: #11b64b;}

.qywhbg{background: url("../images/xzbg1.jpg") no-repeat;  height: 224px;}
.qywh ul .titlebox{width: 320px; height: 224px; background: rgba(255,255,255,0.5); text-align: center;}
.qywh ul .titlebox h3{font-size: 26px; color: #fff; padding-top: 80px; padding-bottom:30px;position: relative;}
.qywh ul .titlebox h3:after{position: absolute; content:''; width:60px; height: 2px; background: #f1f1f1; bottom:10px; left:130px;}
.qywh ul .titlebox p{font-size: 18px; color: #f1f1f1;}

.qywh ul li{width: 220px;height: 224px; float: left; text-align: center; color: #fff;}
.qywh ul li img{text-align: center; margin:45px auto 26px;}
.qywh ul li h4{font-size: 20px;}
.qywh ul li p{font-size: 14px; margin-top: 15px;}

.contact ul li{width: 23.8%; float: left; text-align: center; background-color: #fff; margin-right: 1.5%; height: 216px;}
.contact ul li img{margin:45px auto 0;}
.contact ul li:last-child{margin-right: 0;}
.contact ul li p{font-size: 16px; padding-top:20px; padding-bottom:8px; letter-spacing:1px;}
.contact ul li h2{font-size: 20px; font-weight: bold; color: #333; }
.contact ul li .kf{margin:30px auto 5px;}
.contact ul li .kfp{font-size:16px; padding-top:5px; letter-spacing:1px;}
.contact ul li:hover{cursor: pointer;}
.contact ul li:hover h2{color: #2ec2e2;}

.bdmap-title{margin:0 0 5px 0;padding:0.2em 0; font-weight:bold; font-size: 18px; letter-spacing: 1px;}
.bdmap{float:right;margin:4px}
.bdmap-cc{margin:0;line-height:1.8;font-size:14px;}
.anchorBL{display: none;}

.whilebg{height: auto; overflow: hidden; background-color: #fff;}
.ry-list ul li{margin: 0 20px 20px 0; float:left; }
.ry-list ul li:nth-child(4n+4){margin-right: 0;}
.ry-list ul li .imgbox{width: 275px; height: 190px; overflow: hidden; border: #492111 solid 5px; border-radius:2px; }
.ry-list ul li:hover .imgbox{border-color: #000;}
.ry-list ul li img{width: 100%; height: auto;    transition: all 0.6s;  }
.ry-list ul li img:hover{transform: scale(1.03);  cursor: pointer;    }
